<style>
  <images totalImg="4" totalFrames="264">
    <image startFrame="12" endFrame="52"/>
    <image startFrame="64" endFrame="108"/>
    <image startFrame="120" endFrame="167"/>
    <image startFrame="209" endFrame="252"/>
  </images>
</style>